body{
    background-color: grey;
    margin: 0;
}

h1{
    font-size: 20px;
    color: black;
    text-align: center;
    margin: 0;
}

header{
    background-color: #ce5959;
    height: 100px;
    width: 100%;
    position: relative;
}

main{
    height: 800px;
    width: 100%;
    position: relative;
}

main nav{
    background-color: rgb(210, 230, 94);
    height: 70%;
    width: 20%;
    float: left;
    position: relative;
}

main section{
    background-color: rgb(94, 164, 230);
    height: 800px;
    width: 60%;
    float: left;
    position: relative;
}

main aside{
    background-color: rgb(241, 79, 220);
    height: 800px;
    width: 20%;
    float: right;
    position: relative;
}

footer{
    background-color: #39c734;
    height: 100px;
    width: 100%;
    position: relative;
}